 .u-section-1 {
  background-image: url("images/excited-kids-releasing-balloons-party_23-2147897597.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 785px;
}

.u-section-1 .u-group-1 {
  width: 713px;
  min-height: 123px;
  height: auto;
  margin: 78px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 21px;
  padding-right: 21px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 8px 0 0 64px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  line-height: 1;
  font-weight: 500;
  margin: 8px 127px 0 64px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-1 .u-group-1 {
    width: 625px;
    min-height: 128px;
    margin-top: 126px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 12px;
    margin-right: 188px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-1 .u-group-1 {
    width: 633px;
    min-height: 131px;
    margin-top: 75px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-1 .u-group-1 {
    min-height: 115px;
    width: 469px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 7px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 162px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-1 .u-group-1 {
    min-height: 152px;
    margin-top: 76px;
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 8px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 160px;
  }
} .u-section-2 {
  background-image: url("images/Untitled-1.jpg");
  background-position: 50% 0%;
}

.u-section-2 .u-sheet-1 {
  min-height: 583px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 70px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 282px;
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 103px;
  height: 103px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-btn-1 {
  background-image: linear-gradient(to right, #ffcb00, #f569b9);
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 20px auto 0;
  padding: 9px 22px;
}

.u-section-2 .u-text-2 {
  font-weight: 500;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  width: 103px;
  height: 103px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: linear-gradient(to right, #ffcb00, #f569b9);
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 20px auto 0;
  padding: 9px 22px;
}

.u-section-2 .u-text-4 {
  font-weight: 500;
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-icon-3 {
  width: 103px;
  height: 103px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: linear-gradient(to right, #ffcb00, #f569b9);
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 20px auto 0;
  padding: 9px 22px;
}

.u-section-2 .u-text-6 {
  font-weight: 500;
  margin: 20px auto 0;
}

.u-section-2 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-icon-4 {
  width: 103px;
  height: 103px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: linear-gradient(to right, #ffcb00, #f569b9);
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 20px auto 0;
  padding: 9px 22px;
}

.u-section-2 .u-text-8 {
  font-weight: 500;
  margin: 20px auto 0;
}

.u-section-2 .u-text-9 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 231px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 3.32% 0%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 731px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 94.03% 0%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1406px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 88.6% 0%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1466px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 99px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 56px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1191px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  font-family: Lobster, display;
  margin: 88px 79px 0;
}

.u-section-3 .u-gallery-1 {
  height: 745px;
  margin-top: 43px;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 41px;
}

.u-section-3 .u-over-slide-1 {
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-1 {
    height: 614px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1504px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1058px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3620px;
  }

  .u-section-3 .u-gallery-1 {
    height: 3174px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2444px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-gallery-1 {
    height: 1998px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 629px;
}

.u-section-4 .u-list-1 {
  width: 780px;
  margin: 60px auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 509px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 500;
  margin: 24px 0 0;
}

.u-section-4 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: 16px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-4 .u-text-4 {
  font-weight: 500;
  margin: 24px 0 0;
}

.u-section-4 .u-icon-2 {
  width: 48px;
  height: 48px;
  margin: 16px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 500;
  margin: 24px 0 0;
}

.u-section-4 .u-icon-3 {
  width: 48px;
  height: 48px;
  margin: 16px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-4 .u-text-8 {
  font-weight: 500;
  margin: 24px 0 0;
}

.u-section-4 .u-icon-4 {
  width: 48px;
  height: 48px;
  margin: 16px auto 0;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 3rem;
  }
} .u-section-5 {
  background-image: url("images/Untitled-1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 685px;
}

.u-section-5 .u-list-1 {
  width: 899px;
  margin: 70px auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 545px;
  grid-gap: 10px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-icon-1 {
  width: 103px;
  height: 103px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 500;
  margin: 31px auto 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-icon-2 {
  width: 103px;
  height: 103px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 500;
  margin: 31px auto 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-icon-3 {
  width: 103px;
  height: 103px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-weight: 500;
  margin: 31px auto 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-icon-4 {
  width: 103px;
  height: 103px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-weight: 500;
  margin: 31px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 565px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    background-position: 4.1% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1163px;
  }

  .u-section-5 .u-list-1 {
    width: 434px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1023px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 872px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }
}